Subject: data quality

From: "Dr. Chris L. Waller" <[email-masked]>
Date: Mon, 17 Feb 1997 15:11:43 -0500

I am in the process of creating a set of biological data acceptance
criteria for molecular modeling studies. Has anyone ever created such a set
of specifications or alternatively does anyone know of publications which
may specify the type, quantity, and quality of data which are appropriate
for modeling strudies?

****************************************************************
Chris L. Waller, Ph.D.                                       
(516) 222-0023 (NY)               Oncogene                   
(919) 489-4700 (NC)               Science ///\\\             
[email-masked]                 \\\///                 
[email-masked]                                         
****************************************************************